Support » Plugin: Content Views - Post Grid & Filter for WordPress » Not compatible with amp

  • Only the grid system works on AMP website. But the list system does not work. After activating the plugin, the AMP plugin warns that it’s not compatible with AMP.

  • You must be logged in to reply to this review.